<?


//  cP Account Creator Version 0.4 Beta Build 01
//  Copyright (C) 2004 Brian Freeman
//  All Rights Reserved.
//
//  This script set is distributed as is with absolutely no warranty.
//  Users of this script set agree to use at their own risk.
//  Questions or comments?  Contact webmaster@freemans-web.com
//
//



require("../config.php");
include("template/header.php");


//$conn  = mysql_connect($dbhost, $dbusername, $dbpass) or die(mysql_error( ));

//mysql_select_db($dbname,$conn) or die(mysql_error( ));



$get_items="SELECT * FROM email_users WHERE username='$email' && password='$sess'";

$get_items_res=mysql_query($get_items)  or die(mysql_error( ));

if (mysql_num_rows($get_items_res)==1)  {


include("template/poppass.php");
include("template/footer.php");


 } else {

   echo "You are not authorized to access this page";

 }

 ?>





